.nav {
    width: 100%;
    position: fixed;
    bottom: 0px;
    background-color: #fff;
    z-index: 100;
    text-align: center;
    max-width: 450px;
    left: 50%;
    transform: translate(-50%, 0%);
}

.nav div {
    float: left;
    display: inline-block;
    width: 25%;
    font-size: 20px;
    height: 46px;
    line-height: 18px;
    text-align: center;
    color: #777;
    margin-top: 8px;
    font-family: pingfang-jian, uniicons;
}

.nav div span:nth-child(3) {
    font-size: 12px;
}

.top {
    background: #fff;
    z-index: 100;
    width: 100%;
    height: 50px;
    position: fixed;
    max-width: 450px;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 25px;
}

.btn {
    width: 100%;
    border-width: 1px;
    border-color: #e6e6e6;
    border-style: solid;
    border-radius: 5px;
    box-shadow: 0 5px 5px 0 rgb(0 0 0 / 10%);
}

.btn1 {
    width: 100%;
    border-width: 1px;
    border-color: #d3cfcf;
    border-style: solid;
    border-radius: 5px;
    box-shadow: 0 5px 5px 0 rgb(0 0 0 / 10%);
}

body .demo .layui-layer-content {
    position: relative;
    text-align: center;
    background-color: green;
    color: #fff;
    word-break: break-all;
    overflow: hidden;
    font-size: 14px;
    overflow-x: hidden;
    overflow-y: auto;
}